Subject: Sendmail 8.8.5 / Pine 3.96 - using userdb

From: The Hermit Hacker <[email-masked]>
Date: Thu, 15 May 1997 23:59:08 -0300 (ADT)

Hi...

	I've just gone through the archives looking for any reference to
using Pine/Sendmail/Userdb to rewrite outgoing addresses, and found
stuff relating to Pine 3.91 and pre-8.8.x Sendmail, including suggested
Rules for sendmail.cf to work around the problem...none of which seem to
work with current releases of both.

	Now, I don't know if its a change in 3.96 or 8.8.5 that is causing
the problem, but its gotten to be quite annoying, since Pine seems to be the
only mailer I can't get this to work with :(

	Has anyone been successful in getting this to work with current
releases of both pine and sendmail?

	Pretty much any/all suggestions will be most appreciated, and tried...
I'm getting tired of using Elm :(

Marc G. Fournier                                
Systems Administrator @ hub.org 
primary: [email-masked]           secondary: scrappy@{freebsd|postgresql}.org